Reference record for OID 1.3.6.1.2.1.47.2.0.1

Parent
1.3.6.1.2.1.47.2.0 (entityMIBTrapPrefix)
Node code
1
Node name
entConfigChange
Numeric OID
1.3.6.1.2.1.47.2.0.1
URN notation
urn:oid:1.3.6.1.2.1.47.2.0.1
Type
NOTIFICATION-TYPE
ASN.1 notation

{1 3 6 1 2 1 47 2 0 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) entityMIB(47) entityMIBTraps(2) entityMIBTrapPrefix(0) entConfigChange(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) entityMIB(47) entityMIBTraps(2) entityMIBTrapPrefix(0) entConfigChange(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) entityMIB(47) entityMIBTraps(2) entityMIBTrapPrefix(0) entConfigChange(1)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) entityMIB(47) entityMIBTraps(2) entityMIBTrapPrefix(0) entConfigChange(1)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) entityMIB(47) entityMIBTraps(2) entityMIBTrapPrefix(0) entConfigChange(1)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) stdmib-2(1) entityMIB(47) entityMIBTraps(2) entityMIBTrapPrefix(0) entConfigChange(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) entityMIB(47) entityMIBTraps(2) entityMIBTrapPrefix(0) entConfigChange(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) entityMIB(47) entityMIBTraps(2) entityMIBTrapPrefix(0) entConfigChange(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) entityMIB(47) entityMIBTraps(2) entityMIBTrapPrefix(0) entConfigChange(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) entityMIB(47) entityMIBTraps(2) entityMIBTrapPrefix(0) entConfigChange(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib(1) entityMIB(47) entityMIBTraps(2) entityMIBTrapPrefix(0) entConfigChange(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) entityMIB(47) entityMIBTraps(2) entityMIBTrapPrefix(0) entConfigChange(1)}
OID-IRI notation
  • /1/3/6/1/2/1/47/2/0/1
  • /ISO/Identified-Organization/6/1/2/1/47/2/0/1
  • /ISO/3/6/1/2/1/47/2/0/1
Named path variants
  • /iso/identified-organization/dod/internet/mgmt/mib-2/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/identified-organization/dod/internet/mgmt/mib/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/identified-organization/dod/internet/mgmt/stdmib-2/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/org/dod/internet/mgmt/mib-2/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/org/dod/internet/mgmt/mib/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/org/dod/internet/mgmt/stdmib-2/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/iso-identified-organization/dod/internet/mgmt/mib-2/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/iso-identified-organization/dod/internet/mgmt/mib/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/iso-identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/iso-identified-organization/dod/internet/mgmt/stdmib-2/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/iso-organization/dod/internet/mgmt/mib-2/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/iso-organization/dod/internet/mgmt/mib/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/iso-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange
  • /iso/iso-organization/dod/internet/mgmt/stdmib-2/entityMIB/entityMIBTraps/entityMIBTrapPrefix/entConfigChange

Descriptions

Descriptions may differ between sources. The primary description is shown first.

Primary description: OID Repository

entConfigChange NOTIFICATION-TYPE
STATUS current
DESCRIPTION
"An entConfigChange notification is generated when the value
of entLastChangeTime changes. It can be utilized by an NMS
to trigger logical/physical entity table maintenance polls.
An agent should not generate more than one entConfigChange

otification-event in a given time interval (five seconds
is the suggested default). A
otification-event is the
transmission of a single trap or inform PDU to a list of
notification destinations.
If additional configuration changes occur within the
throttling period, then notification-events for these
changes should be suppressed by the agent until the current
throttling period expires. At the end of a throttling
period, one notification-event should be generated if any
configuration changes occurred since the start of the
throttling period. In such a case, another throttling period
is started right away.
An NMS should periodically check the value of
entLastChangeTime to detect any missed entConfigChange
notification-events, e.g., due to throttling or transmission
loss."

View at oid-base.com
Automatically extracted from RFC2737

Alternative description: Circitor

An entConfigChange notification is generated when the value
of entLastChangeTime changes. It can be utilized by an NMS
to trigger logical/physical entity table maintenance polls.

An agent should not generate more than one entConfigChange
'notification-event' in a given time interval (five seconds
is the suggested default). A 'notification-event' is the
transmission of a single trap or inform PDU to a list of
notification destinations.

If additional configuration changes occur within the
throttling period, then notification-events for these
changes should be suppressed by the agent until the current
throttling period expires. At the end of a throttling
period, one notification-event should be generated if any
configuration changes occurred since the start of the
throttling period. In such a case, another throttling
period is started right away.

An NMS should periodically check the value of
entLastChangeTime to detect any missed entConfigChange
notification-events, e.g., due to throttling or transmission
loss.

Parsed from file ENTITY-MIB.mib
Module: ENTITY-MIB

Source file: Download ENTITY-MIB.mib

Publisher path: Mibs; 60,728 bytes

Alternative description: Cisco

An entConfigChange notification is generated when the value
of entLastChangeTime changes. It can be utilized by an NMS
to trigger logical/physical entity table maintenance polls.

An agent should not generate more than one entConfigChange
'notification-event' in a given time interval (five seconds
is the suggested default). A 'notification-event' is the
transmission of a single trap or inform PDU to a list of
notification destinations.

If additional configuration changes occur within the
throttling period, then notification-events for these
changes should be suppressed by the agent until the current
throttling period expires. At the end of a throttling
period, one notification-event should be generated if any
configuration changes occurred since the start of the
throttling period. In such a case, another throttling
period is started right away.

An NMS should periodically check the value of
entLastChangeTime to detect any missed entConfigChange
notification-events, e.g., due to throttling or transmission
loss.

Source file: Download ENTITY-MIB.txt · Publisher's file

Copy from Netdisco; File: rfc/ENTITY-MIB.txt; 65,951 bytes

Vendor MIB copy from the Netdisco archive.

Related source files and packages:

Source file: Download ENTITY-MIB · Publisher's file

Copy from LibreNMS; 65,951 bytes

Vendor MIB copy from the LibreNMS archive.

Related source files and packages:

Source file: Download ENTITY-MIB.my · Publisher's file

S3200 Series Switches SNMP MIB Files; Models: S3200-8MG4S, S3200-8MG4S-U; Catalog updated: 2025-11-24 18:13:56; File: S3200 Series Switches SNMP MIB Files/ENTITY-MIB.my; Publisher path: mall/resource/s3200-series-switches-snmp-mib-files.zip; 59,499 bytes

Related source files and packages:

  • S3200 Series Switches SNMP MIB FilesS3200 Series Switches SNMP MIB Files; Models: S3200-8MG4S, S3200-8MG4S-U; Catalog updated: 2025-11-24 18:13:56; File: mall/resource/s3200-series-switches-snmp-mib-files.zip; Publisher Last-Modified: Mon, 24 Nov 2025 10:13:56 GMT; 14,370 bytes

Source file: Download rfc4133-entity.mib · Publisher's file

IES3220-8T4F Switch SNMP MIB Files; Models: IES3220-8T4F; Catalog updated: 2025-12-03 14:28:43; File: FS_MIB/rfc4133-entity.mib; Publisher path: mall/resource/ies3220-8t4f-switch-snmp-mib-files.zip; 59,144 bytes

Related source files and packages:

  • IES5120-28TF Switch SNMP MIB FilesIES5120-28TF Switch SNMP MIB Files; Models: IES5120-28TF; Catalog updated: 2026-02-27 15:56:52; File: mall/resource/ies5120-28tf-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:14:36 GMT; 2.6 MiB
  • IES3220-8T4F Switch SNMP MIB FilesIES3220-8T4F Switch SNMP MIB Files; Models: IES3220-8T4F; Catalog updated: 2025-12-03 14:28:43; File: mall/resource/ies3220-8t4f-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:08:16 GMT; 2.6 MiB
  • IES5120-48T4S Switch SNMP MIB FilesIES5120-48T4S Switch SNMP MIB Files; Models: IES5120-48T4S; Catalog updated: 2026-02-27 16:10:26; File: mall/resource/ies5120-48t4s-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:16:11 GMT; 2.6 MiB
Show all 10 related files and packages
  • TSN3220-10S Switch SNMP MIB FilesTSN3220-10S Switch SNMP MIB Files; Models: TSN3220-10S; Catalog updated: 2026-01-08 09:53:00; File: mall/resource/tsn3220-10s-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:10:41 GMT; 2.6 MiB
  • IES5120-28TS-P Switch SNMP MIB FilesIES5120-28TS-P Switch SNMP MIB Files; Models: IES5120-28TS-P; Catalog updated: 2026-02-27 16:09:52; File: mall/resource/ies5120-28ts-p-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:15:40 GMT; 2.6 MiB
  • IES5220-30TS-3ES Switch SNMP MIB FilesIES5220-30TS-3ES Switch SNMP MIB Files; Models: IES5220-30TS-3ES; Catalog updated: 2025-08-19 16:17:18; File: mall/resource/ies5220-30ts-3es-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:17:18 GMT; 2.6 MiB
  • IES5220-6S-3ES Switch SNMP MIB FilesIES5220-6S-3ES Switch SNMP MIB Files; Models: IES5220-6S-3ES; Catalog updated: 2026-02-27 16:11:15; File: mall/resource/ies5220-6s-3es-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:32:47 GMT; 2.6 MiB
  • IES3220-8T4F-U Switch SNMP MIB FilesIES3220-8T4F-U Switch SNMP MIB Files; Models: IES3220-8T4F-U; Catalog updated: 2025-12-03 14:47:49; File: mall/resource/ies3220-8t4f-u-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:09:07 GMT; 2.6 MiB
  • IES5120-28TS Switch SNMP MIB FilesIES5120-28TS Switch SNMP MIB Files; Models: IES5120-28TS; Catalog updated: 2026-02-27 15:57:39; File: mall/resource/ies5120-28ts-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:15:08 GMT; 2.6 MiB
  • TSN3220-10S-U Switch SNMP MIB FilesTSN3220-10S-U Switch SNMP MIB Files; Models: TSN3220-10S-U; Catalog updated: 2025-12-16 18:11:48; File: mall/resource/tsn3220-10s-u-switch-snmp-mib-files.zip; Publisher Last-Modified: Tue, 19 Aug 2025 08:13:57 GMT; 2.6 MiB
Other official packages with the same file

tsn3220-10s-u-switch-snmp-mib-files.zip

tsn3220-10s-switch-snmp-mib-files.zip

ies5220-6s-3es-switch-snmp-mib-files.zip

ies5220-30ts-3es-switch-snmp-mib-files.zip

Source file: Download ENTITY-MIB.txt · Publisher's file

IES3110-8TFP-R Switch SNMP MIB Files; Models: IES3110-8TFP-R; Catalog updated: 2026-01-15 17:50:02; File: FSMIB/ENTITY-MIB.txt; Publisher path: mall/resource/ies3110-8tfp-r-switch-snmp-mib-files.zip; 59,262 bytes

Related source files and packages:

  • IES3110-8TFP-R Switch SNMP MIB FilesIES3110-8TFP-R Switch SNMP MIB Files; Models: IES3110-8TFP-R; Catalog updated: 2026-01-15 17:50:02; File: mall/resource/ies3110-8tfp-r-switch-snmp-mib-files.zip; Publisher Last-Modified: Thu, 15 Jan 2026 09:50:02 GMT; 682,112 bytes

Source file: Download ENTITY-MIB-2737.mib · Publisher's file

S3910-24TS and S3910-48TS Switches SNMP MIB Files (V1.0); Models: S3910-24TS, S3910-48TS; Catalog updated: 2024-05-28 19:39:45; File: S3910-24TS and S3910-48TS Switches SNMP MIB Files/S3910 Series-standard.zip!standard/ENTITY-MIB-2737.mib; Publisher path: mall/doc/2024012909344598z6fl.zip; 52,607 bytes

Related source files and packages:

  • S3100-16TF Switch SNMP MIB FilesS3100-16TF Switch SNMP MIB Files; Models: S3100-16TF; Catalog updated: 2026-10-08 14:09:01; File: mall/resource/s3100-16tf-switch-snmp-mib-files.zip; Publisher Last-Modified: Thu, 08 Oct 2026 06:09:01 GMT; 2.4 MiB
  • NC8200 and NC8400 Series Switches SNMP MIB FilesNC8200 and NC8400 Series Switches SNMP MIB Files; Models: NC8200-16Q, NC8200-24BC, NC8200-4TD, NC8200-8C, NC8400-16CD, NC8400-32C, NC8400-4TH; Catalog updated: 2024-05-28 19:26:13; File: mall/file/user_manual/nc8200-and-nc8400-series-swithes-snmp-mib-files.zip; Publisher Last-Modified: Fri, 05 Aug 2022 14:34:12 GMT; 1.5 MiB
  • S5810 Series Switches SNMP MIB FilesS5810 Series Switches SNMP MIB Files; Models: S5810-28FS, S5810-48FS, S5810-48TS-P; Catalog updated: 2024-05-28 19:26:26; File: mall/file/datasheet/s5810-series-switches-snmp-mib-files.zip; Publisher Last-Modified: Fri, 05 Aug 2022 04:20:38 GMT; 2.3 MiB
Show all 9 related files and packages
  • S3910-24TS and S3910-48TS Switches SNMP MIB Files (V1.0)S3910-24TS and S3910-48TS Switches SNMP MIB Files (V1.0); Models: S3910-24TS, S3910-48TS; Catalog updated: 2024-05-28 19:39:45; File: mall/doc/2024012909344598z6fl.zip; Publisher Last-Modified: Mon, 29 Jan 2024 01:34:50 GMT; 1.5 MiB
  • S3910 Series Swithes SNMP MIB FilesS3910 Series Swithes SNMP MIB Files; Models: S3910-24TS, S3910-48TS; Catalog updated: 2024-05-28 19:26:04; File: mall/file/user_manual/s3910-series-swithes-snmp-mib-files.zip; Publisher Last-Modified: Fri, 05 Aug 2022 14:37:14 GMT; 2.4 MiB
  • S5860 Series Swithes SNMP MIB FilesS5860 Series Swithes SNMP MIB Files; Models: S5860-20SQ, S5860-24XB-U, S5860-48SC; Catalog updated: 2026-02-22 10:42:59; File: mall/file/user_manual/s5860-series-swithes-snmp-mib-files.zip; Publisher Last-Modified: Fri, 05 Aug 2022 14:40:34 GMT; 2.4 MiB
  • S3410 Series Swithes SNMP MIB FilesS3410 Series Swithes SNMP MIB Files; Models: S3410-24TS-P; Catalog updated: 2024-05-28 19:26:04; File: mall/file/user_manual/s3410-series-swithes-snmp-mib-files.zip; Publisher Last-Modified: Fri, 05 Aug 2022 14:36:20 GMT; 2.4 MiB
  • S5810 Series Switches SNMP MIB Files (V1.0)S5810 Series Switches SNMP MIB Files (V1.0); Models: S5810-28FS, S5810-28TS, S5810-48FS, S5810-48TS, S5810-48TS-P; Catalog updated: 2024-05-28 19:39:45; File: mall/doc/20240129093459svlvsn.zip; Publisher Last-Modified: Mon, 29 Jan 2024 01:35:04 GMT; 1.5 MiB
  • N5860 and N8560 Series Switches SNMP MIB FilesN5860 and N8560 Series Switches SNMP MIB Files; Models: N5860-48SC, N8560-32C, N8560-48BC, N8560-64C; Catalog updated: 2024-09-12 14:10:35; File: mall/file/user_manual/n5860-and-n8560-series-swithes-snmp-mib-files.zip; Publisher Last-Modified: Fri, 05 Aug 2022 14:33:20 GMT; 1.5 MiB
Other official packages with the same file

s3100-16tf-switch-snmp-mib-files.zip

s5860-series-swithes-snmp-mib-files.zip

s3910-series-swithes-snmp-mib-files.zip

s3410-series-swithes-snmp-mib-files.zip

Source file: Download stdent.mib · Publisher's file

Firmware > Magnum 5RX_10RX > 5RX_10RX MIB 2018-12-31 17:02:37; Publisher path: partner/sfc/servlet.shepherd/document/download/069Qp00000ju6teIAA; 59,144 bytes

Related source files and packages:

Source file: Download ENTITY-MIB.txt · Publisher's file

Hi-SCOM 2023-01-12 01:45:32; File: Hi-SCOM_MIB_BN_V01/public/ENTITY-MIB.txt; Publisher path: partner/sfc/servlet.shepherd/document/download/069Qp00000jtUdAIAU; 59,262 bytes

Related source files and packages:

Source file: Download rfc2737.mib · Publisher's file

File: MS510TX_TXPP MIBS_V6.7.0.43/rfc2737.mib; Publisher path: files/GDC/MS510TX/MS510TX_TXPP_MIBS_V6.7.0.43.zip; 54,464 bytes

Related source files and packages:

Show all 8 related files and packages
Other official packages with the same file

MIB-6.5.1.22.zip

XS728T_XS748T_mib_files.zip

XS728T_XS748T_MIB_V6.5.1.59.zip

XS728T_XS748T_MIB_V6.5.1.42.zip

Source file: Download RFC2737 - Entity MIB (V2).mib · Publisher's file

File: GS724TPv2 MIB V1.1.1.29/RFC2737 - Entity MIB (V2).mib; Publisher path: files/GDC/GS724TPv2/GS724TPv2 MIB V1.1.1.29.zip; 53,884 bytes

Related source files and packages:

Alternative description: MIBdepot

An entConfigChange notification is generated when the value
of entLastChangeTime changes. It can be utilized by an NMS
to trigger logical/physical entity table maintenance polls.

An agent should not generate more than one entConfigChange
'notification-event' in a given time interval (five seconds
is the suggested default). A 'notification-event' is the
transmission of a single trap or inform PDU to a list of
notification destinations.

If additional configuration changes occur within the
throttling period, then notification-events for these
changes should be suppressed by the agent until the current
throttling period expires. At the end of a throttling
period, one notification-event should be generated if any
configuration changes occurred since the start of the
throttling period. In such a case, another throttling
period is started right away.

An NMS should periodically check the value of
entLastChangeTime to detect any missed entConfigChange
notification-events, e.g., due to throttling or transmission
loss.

Source file: Download ENTITY-MIB.mib.txt

File: vmware/ENTITY-MIB.mib.txt; 59,268 bytes

Source file: Download rfc2737.mib.txt

File: ruijie/rfc2737.mib.txt; 52,607 bytes

Source file: Download ENTITY-MIB.txt

File: riverstone/ENTITY-MIB.txt; 54,086 bytes

Source file: Download ENTITY-MIB.txt

File: rittal/ENTITY-MIB.txt; 59,229 bytes

Source file: Download rfc2737.mib.txt

File: paradyne/rfc2737.mib.txt; 53,936 bytes

Source file: Download rfc4133-Entity-MIB-Version-3.mib.txt

File: ietf_rfcs/rfc4133-Entity-MIB-Version-3.mib.txt; 60,902 bytes

Source file: Download rfc2737-Entity-Version-2.mib.txt

File: ietf_rfcs/rfc2737-Entity-Version-2.mib.txt; 54,279 bytes

Source file: Download rfc2737-entity.mib.txt

File: huawei/rfc2737-entity.mib.txt; 54,205 bytes

Source file: Download ENTITY-MIB.mib.txt

File: huawei/ENTITY-MIB.mib.txt; 57,235 bytes

Source file: Download rfc2737.mib.txt

File: hp/rfc2737.mib.txt; 53,838 bytes

entConfigChange — Huawei official enterprise MIB Query and object descriptions

An entity is changed.

entConfigChange — Huawei official enterprise MIB Query and object descriptions

This object indicates that an entity (either a board or a subcard) was inserted, pulled out, reset, or registered, which caused the change of MIB information.

entConfigChange — Cisco SMIv1, MIBdepot

An entConfigChange notification is generated when the value of entLastChangeTime changes. It can be utilized by an NMS to trigger logical/physical entity table maintenance polls. An agent should not generate more than one entConfigChange 'notification-event' in a given time interval (five seconds is the suggested default). A 'notification-event' is the transmission of a single trap or inform PDU to a list of notification destinations. If additional configuration changes occur within the throttling period, then notification-events for these changes should be suppressed by the agent until the current throttling period expires. At the end of a throttling period, one notification-event should be generated if any configuration changes occurred since the start of the throttling period. In such a case, another throttling period is started right away. An NMS should periodically check the value of entLastChangeTime to detect any missed entConfigChange notification-events, e.g., due to throttling or transmission loss.

entConfigChange — H3C official MIB documentation and object descriptions

This notification is generated when anentity on the device, including cards, subcards, power supplies, fans, or storagecontrollers, is installed, removed, reset, or registered. It can be utilized byan NMS to trigger logical/physical entity table maintenance polls. An agent should not generate more than oneentConfigChange notification event in a given time interval (five seconds isthe suggested default). If additional configuration changes occurwithin the throttling period, then notification-events for these changes shouldbe suppressed by the agent until the current throttling period expires.An NMS should periodically check the valueof entLastChangeTime to detect any missed entConfigChange notification-events.

entConfigChange — MIBdepot

An entConfigChange trap is sent when the value of entLastChangeTime changes. It can be utilized by an NMS to trigger logical/physical entity table maintenance polls. An agent must not generate more than one entConfigChange 'trap-event' in a five second period, where a 'trap-event' is the transmission of a single trap PDU to a list of trap destinations. If additional configuration changes occur within the five second 'throttling' period, then these trap-events should be suppressed by the agent. An NMS should periodically check the value of entLastChangeTime to detect any missed entConfigChange trap-events, e.g. due to throttling or transmission loss.

entConfigChange — Huawei official enterprise MIB Query and object descriptions

This object indicates that an entity (either a board or a subcard) was inserted, pulled out, reset, or registered, which caused the change of MIB information.

Implementation notes: This object is implemented as defined in the corresponding MIB file.

entConfigChange — Huawei official enterprise MIB Query and object descriptions

A trap is sent by the device when the contents of the Entity-MIB change.

Source records

entConfigChange

Status in source: unspecified.

Names: entConfigChange

Technical details
{
  "object_class": "notification",
  "notification_varbinds": "None."
}

entConfigChange

Status in source: unspecified.

Names: entConfigChange

Technical details
{
  "syntax": "NA",
  "object_class": "notification"
}

entConfigChange

Status in source: unspecified.

Names: entConfigChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "entConfigChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "entityMIBTraps",
    "DESCRIPTION",
    "\"An entConfigChange notification is generated when the value of entLastChangeTime changes. It can be utilized by an NMS to trigger logical/physical entity table maintenance polls. An agent should not generate more than one entConfigChange 'notification-event' in a given time interval (five seconds is the suggested default). A 'notification-event' is the transmission of a single trap or inform PDU to a list of notification destinations. If additional configuration changes occur within the throttling period, then notification-events for these changes should be suppressed by the agent until the current throttling period expires. At the end of a throttling period, one notification-event should be generated if any configuration changes occurred since the start of the throttling period. In such a case, another throttling period is started right away. An NMS should periodically check the value of entLastChangeTime to detect any missed entConfigChange notification-events, e.g., due to throttling or transmission loss.\"",
    "::=",
    "1"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "entityMIBTraps"
      ]
    ],
    [],
    [
      "DESCRIPTION",
      "An entConfigChange notification is generated when the value of entLastChangeTime changes. It can be utilized by an NMS to trigger logical/physical entity table maintenance polls. An agent should not generate more than one entConfigChange 'notification-event' in a given time interval (five seconds is the suggested default). A 'notification-event' is the transmission of a single trap or inform PDU to a list of notification destinations. If additional configuration changes occur within the throttling period, then notification-events for these changes should be suppressed by the agent until the current throttling period expires. At the end of a throttling period, one notification-event should be generated if any configuration changes occurred since the start of the throttling period. In such a case, another throttling period is started right away. An NMS should periodically check the value of entLastChangeTime to detect any missed entConfigChange notification-events, e.g., due to throttling or transmission loss."
    ],
    null
  ]
}
  • Cisco SMIv1 · Publisher's source file: ENTITY-MIB-V1SMI.my

    Module: ENTITY-MIB

    Published definition
    entConfigChange TRAP-TYPE
    -- Reverse mappable trap
        ENTERPRISE entityMIBTraps
    --  Status
    --    mandatory
        DESCRIPTION
            "An entConfigChange notification is generated when the value
            of entLastChangeTime changes.  It can be utilized by an NMS
            to trigger logical/physical entity table maintenance polls.
            
            An agent should not generate more than one entConfigChange
            'notification-event' in a given time interval (five seconds
            is the suggested default).  A 'notification-event' is the
            transmission of a single trap or inform PDU to a list of
            notification destinations.
            
            If additional configuration changes occur within the
            throttling period, then notification-events for these
            changes should be suppressed by the agent until the current
            throttling period expires.  At the end of a throttling
            period, one notification-event should be generated if any
            configuration changes occurred since the start of the
            throttling period.  In such a case, another throttling
            period is started right away.
            
            An NMS should periodically check the value of
            entLastChangeTime to detect any missed entConfigChange
            notification-events, e.g., due to throttling or transmission
            loss."
        ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC-v1': ['TDomain', 'TAddress', 'AutonomousType', 'RowPointer', 'TimeStamp', 'TruthValue', 'DateAndTime'], 'SNMPv2-SMI-v1': ['mib-2'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}
    · Download ENTITY-MIB-V1SMI.my
    Source location: ENTITY-MIB::entConfigChange.
    Source version and references

    Downloaded: 2026-10-19T00:18:21.156892+00:00.

  • Preserved mibdepot archive

    Module: ENTITY-MIB

    Published definition
    entConfigChange TRAP-TYPE
    -- Reverse mappable trap
        ENTERPRISE entityMIBTraps
    --  Status
    --    mandatory
        DESCRIPTION
            "An entConfigChange notification is generated when the value
            of entLastChangeTime changes.  It can be utilized by an NMS
            to trigger logical/physical entity table maintenance polls.
            
            An agent should not generate more than one entConfigChange
            'notification-event' in a given time interval (five seconds
            is the suggested default).  A 'notification-event' is the
            transmission of a single trap or inform PDU to a list of
            notification destinations.
            
            If additional configuration changes occur within the
            throttling period, then notification-events for these
            changes should be suppressed by the agent until the current
            throttling period expires.  At the end of a throttling
            period, one notification-event should be generated if any
            configuration changes occurred since the start of the
            throttling period.  In such a case, another throttling
            period is started right away.
            
            An NMS should periodically check the value of
            entLastChangeTime to detect any missed entConfigChange
            notification-events, e.g., due to throttling or transmission
            loss."
        ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC-v1': ['TDomain', 'TAddress', 'AutonomousType', 'RowPointer', 'TimeStamp', 'TruthValue', 'DateAndTime'], 'SNMPv2-SMI-v1': ['mib-2'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}
    · Download ENTITY-MIB-V1SMI.my.txt
    Source location: ENTITY-MIB::entConfigChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.646484+00:00.

entConfigChange

Status in source: unspecified.

Names: entConfigChange

Technical details
{
  "object_class": "notification",
  "notification_varbinds": "None"
}

entConfigChange

Status in source: unspecified.

Names: entConfigChange

Technical details
{}

entConfigChange

Status in source: unspecified.

Names: entConfigChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "entConfigChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "entityMIBTraps",
    "DESCRIPTION",
    "\"An entConfigChange trap is sent when the value of entLastChangeTime changes. It can be utilized by an NMS to trigger logical/physical entity table maintenance polls. An agent must not generate more than one entConfigChange 'trap-event' in a five second period, where a 'trap-event' is the transmission of a single trap PDU to a list of trap destinations. If additional configuration changes occur within the five second 'throttling' period, then these trap-events should be suppressed by the agent. An NMS should periodically check the value of entLastChangeTime to detect any missed entConfigChange trap-events, e.g. due to throttling or transmission loss.\"",
    "::=",
    "1"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "entityMIBTraps"
      ]
    ],
    [],
    [
      "DESCRIPTION",
      "An entConfigChange trap is sent when the value of entLastChangeTime changes. It can be utilized by an NMS to trigger logical/physical entity table maintenance polls. An agent must not generate more than one entConfigChange 'trap-event' in a five second period, where a 'trap-event' is the transmission of a single trap PDU to a list of trap destinations. If additional configuration changes occur within the five second 'throttling' period, then these trap-events should be suppressed by the agent. An NMS should periodically check the value of entLastChangeTime to detect any missed entConfigChange trap-events, e.g. due to throttling or transmission loss."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: ENTITY-MIB

    Published definition
    entConfigChange TRAP-TYPE
        ENTERPRISE  entityMIBTraps -- was entityMIBTrapPrefix
        DESCRIPTION
               "An entConfigChange trap is sent when the value of
                entLastChangeTime changes. It can be utilized by an NMS to
                trigger logical/physical entity table maintenance polls.
    
    
                An agent must not generate more than one entConfigChange
                'trap-event' in a five second period, where a 'trap-event'
                is the transmission of a single trap PDU to a list of trap
                destinations.  If additional configuration changes occur
                within the five second 'throttling' period, then these
                trap-events should be suppressed by the agent. An NMS should
                periodically check the value of entLastChangeTime to detect
                any missed entConfigChange trap-events, e.g. due to
                throttling or transmission loss."
        ::= 1
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'mib-2']}
    · Download rfc2037v1.mib.txt
    Source location: ENTITY-MIB::entConfigChange.
    Source version and references

    Archived: 2026-10-19T00:22:11.179460+00:00.

entConfigChange

Status in source: unspecified.

Names: entConfigChange

Technical details
{
  "syntax": "NA",
  "object_class": "notification",
  "implementation_notes": "This object is implemented as defined in the corresponding MIB file."
}

entConfigChange

Status in source: current.

Names: entConfigChange

Technical details
{
  "smi_kind": "NOTIFICATION-TYPE",
  "definition": [
    "entConfigChange",
    "NOTIFICATION-TYPE",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"An entConfigChange trap is sent when the value of entLastChangeTime changes. It can be utilized by an NMS to trigger logical/physical entity table maintenance polls. An agent must not generate more than one entConfigChange 'trap-event' in a five second period, where a 'trap-event' is the transmission of a single trap PDU to a list of trap destinations. If additional configuration changes occur within the five second 'throttling' period, then these trap-events should be suppressed by the agent. An NMS should periodically check the value of entLastChangeTime to detect any missed entConfigChange trap-events, e.g. due to throttling or transmission loss.\"",
    "::=",
    "{",
    "entityMIBTrapPrefix",
    "1",
    "}"
  ],
  "syntax_tree": [
    [],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "An entConfigChange trap is sent when the value of entLastChangeTime changes. It can be utilized by an NMS to trigger logical/physical entity table maintenance polls. An agent must not generate more than one entConfigChange 'trap-event' in a five second period, where a 'trap-event' is the transmission of a single trap PDU to a list of trap destinations. If additional configuration changes occur within the five second 'throttling' period, then these trap-events should be suppressed by the agent. An NMS should periodically check the value of entLastChangeTime to detect any missed entConfigChange trap-events, e.g. due to throttling or transmission loss."
    ],
    null
  ]
}
  • RFC Editor · RFC 2037 · RFC errata · Publisher's source file: Entity MIB using SMIv2

    Module: ENTITY-MIB

    Published definition
    entConfigChange NOTIFICATION-TYPE
        STATUS             current
        DESCRIPTION
                "An entConfigChange trap is sent when the value of
                entLastChangeTime changes. It can be utilized by an NMS to
                trigger logical/physical entity table maintenance polls.
    
                An agent must not generate more than one entConfigChange
                'trap-event' in a five second period, where a 'trap-event'
                is the transmission of a single trap PDU to a list of trap
                destinations.  If additional configuration changes occur
                within the five second 'throttling' period, then these
                trap-events should be suppressed by the agent. An NMS should
                periodically check the value of entLastChangeTime to detect
                any missed entConfigChange trap-events, e.g. due to
                throttling or transmission loss."
       ::= { entityMIBTrapPrefix 1 }
    Module imports
    {'SNMPv2-TC': ['TDomain', 'TAddress', 'DisplayString', 'TEXTUAL-CONVENTION', 'AutonomousType', 'RowPointer', 'TimeStamp'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'NOTIFICATION-TYPE'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP']}
    · Download Entity MIB using SMIv2
    Source location: ENTITY-MIB::entConfigChange.
    Source version and references

    Downloaded: 2026-10-19T00:18:21.757684+00:00.

  • Preserved mibdepot archive

    Module: ENTITY-MIB

    Published definition
    entConfigChange NOTIFICATION-TYPE
        STATUS             current
        DESCRIPTION
                "An entConfigChange trap is sent when the value of
                entLastChangeTime changes. It can be utilized by an NMS to
                trigger logical/physical entity table maintenance polls.
    
                An agent must not generate more than one entConfigChange
                'trap-event' in a five second period, where a 'trap-event'
                is the transmission of a single trap PDU to a list of trap
                destinations.  If additional configuration changes occur
                within the five second 'throttling' period, then these
                trap-events should be suppressed by the agent. An NMS should
                periodically check the value of entLastChangeTime to detect
                any missed entConfigChange trap-events, e.g. due to
                throttling or transmission loss."
       ::= { entityMIBTrapPrefix 1 }
    Module imports
    {'SNMPv2-TC': ['DisplayString', 'TEXTUAL-CONVENTION', 'AutonomousType', 'RowPointer', 'TimeStamp', 'TDomain', 'TAddress'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'NOTIFICATION-TYPE'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download ENTITY.MIB.txt
    Source location: ENTITY-MIB::entConfigChange.
    Source version and references

    Archived: 2026-10-19T00:22:07.114586+00:00.

  • Preserved mibdepot archive

    Module: ENTITY-MIB

    Published definition
    entConfigChange NOTIFICATION-TYPE
        STATUS             current
        DESCRIPTION
                "An entConfigChange trap is sent when the value of
                entLastChangeTime changes. It can be utilized by an NMS to
                trigger logical/physical entity table maintenance polls.
    
                An agent must not generate more than one entConfigChange
                'trap-event' in a five second period, where a 'trap-event'
                is the transmission of a single trap PDU to a list of trap
                destinations.  If additional configuration changes occur
                within the five second 'throttling' period, then these
                trap-events should be suppressed by the agent. An NMS should
                periodically check the value of entLastChangeTime to detect
                any missed entConfigChange trap-events, e.g. due to
                throttling or transmission loss."
       ::= { entityMIBTrapPrefix 1 }
    Module imports
    {'SNMPv2-TC': ['TDomain', 'TAddress', 'DisplayString', 'TEXTUAL-CONVENTION', 'AutonomousType', 'RowPointer', 'TimeStamp'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'NOTIFICATION-TYPE'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP']}
    · Download rfc2037.mib.txt
    Source location: ENTITY-MIB::entConfigChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.911938+00:00.

  • Preserved mibdepot archive

    Module: ENTITY-MIB

    Published definition
    entConfigChange NOTIFICATION-TYPE
        STATUS             current
        DESCRIPTION
                "An entConfigChange trap is sent when the value of
                entLastChangeTime changes. It can be utilized by an NMS to
                trigger logical/physical entity table maintenance polls.
    
                An agent must not generate more than one entConfigChange
                'trap-event' in a five second period, where a 'trap-event'
                is the transmission of a single trap PDU to a list of trap
                destinations.  If additional configuration changes occur
                within the five second 'throttling' period, then these
                trap-events should be suppressed by the agent. An NMS should
                periodically check the value of entLastChangeTime to detect
                any missed entConfigChange trap-events, e.g. due to
                throttling or transmission loss."
       ::= { entityMIBTrapPrefix 1 }
    Module imports
    {'SNMPv2-TC': ['TDomain', 'TAddress', 'DisplayString', 'TEXTUAL-CONVENTION', 'AutonomousType', 'RowPointer', 'TimeStamp'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'NOTIFICATION-TYPE'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download rfc2037.mib.txt
    Source location: ENTITY-MIB::entConfigChange.
    Source version and references

    Archived: 2026-10-19T00:22:09.240337+00:00.

  • Preserved mibdepot archive

    Module: ENTITY-MIB

    Published definition
    entConfigChange NOTIFICATION-TYPE
        STATUS             current
        DESCRIPTION
                "An entConfigChange trap is sent when the value of
                entLastChangeTime changes. It can be utilized by an NMS to
                trigger logical/physical entity table maintenance polls.
    
                An agent must not generate more than one entConfigChange
                'trap-event' in a five second period, where a 'trap-event'
                is the transmission of a single trap PDU to a list of trap
                destinations.  If additional configuration changes occur
                within the five second 'throttling' period, then these
                trap-events should be suppressed by the agent. An NMS should
                periodically check the value of entLastChangeTime to detect
                any missed entConfigChange trap-events, e.g. due to
                throttling or transmission loss."
       ::= { entityMIBTrapPrefix 1 }
    Module imports
    {'SNMPv2-TC': ['TDomain', 'TAddress', 'DisplayString', 'TEXTUAL-CONVENTION', 'AutonomousType', 'RowPointer', 'TimeStamp'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'NOTIFICATION-TYPE'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP']}
    · Download rfc2037-Entity.mib.txt
    Source location: ENTITY-MIB::entConfigChange.
    Source version and references

    Archived: 2026-10-19T00:22:09.557877+00:00.

  • Preserved mibdepot archive

    Module: ENTITY-MIB

    Published definition
    entConfigChange NOTIFICATION-TYPE
        STATUS             current
        DESCRIPTION
                "An entConfigChange trap is sent when the value of
                entLastChangeTime changes. It can be utilized by an NMS to
                trigger logical/physical entity table maintenance polls.
    
                An agent must not generate more than one entConfigChange
                'trap-event' in a five second period, where a 'trap-event'
                is the transmission of a single trap PDU to a list of trap
                destinations.  If additional configuration changes occur
                within the five second 'throttling' period, then these
                trap-events should be suppressed by the agent. An NMS should
                periodically check the value of entLastChangeTime to detect
                any missed entConfigChange trap-events, e.g. due to
                throttling or transmission loss."
       ::= { entityMIBTrapPrefix 1 }
    Module imports
    {'SNMPv2-TC': ['DisplayString', 'TEXTUAL-CONVENTION', 'AutonomousType', 'TimeStamp'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE'], 'RFC1213-MIB': ['mib-2'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP'], 'SNMPv2-PARTY-MIB': ['TAddress']}
    · Download entity.mi2.txt
    Source location: ENTITY-MIB::entConfigChange.
    Source version and references

    Archived: 2026-10-19T00:22:09.964267+00:00.

  • Preserved mibdepot archive

    Module: ENTITY-MIB

    Published definition
    entConfigChange NOTIFICATION-TYPE
        STATUS             current
        DESCRIPTION
                "An entConfigChange trap is sent when the value of
                entLastChangeTime changes. It can be utilized by an NMS to
                trigger logical/physical entity table maintenance polls.
    
                An agent must not generate more than one entConfigChange
                'trap-event' in a five second period, where a 'trap-event'
                is the transmission of a single trap PDU to a list of trap
                destinations.  If additional configuration changes occur
                within the five second 'throttling' period, then these
                trap-events should be suppressed by the agent. An NMS should
                periodically check the value of entLastChangeTime to detect
                any missed entConfigChange trap-events, e.g. due to
                throttling or transmission loss."
       ::= { entityMIBTrapPrefix 1 }
    Module imports
    {'SNMPv2-TC': ['TDomain', 'TAddress', 'DisplayString', 'TEXTUAL-CONVENTION', 'AutonomousType', 'RowPointer', 'TimeStamp'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'NOTIFICATION-TYPE'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download rfc2037.mib-mib.txt
    Source location: ENTITY-MIB::entConfigChange.
    Source version and references

    Archived: 2026-10-19T00:22:10.116981+00:00.

entConfigChange

Status in source: unspecified.

Names: entConfigChange

Technical details
{
  "object_class": "notification",
  "notification_varbinds": "None"
}

Information from Circitor

entConfigChange NOTIFICATION-TYPE
    STATUS             current
    DESCRIPTION
            "An entConfigChange notification is generated when the value
            of entLastChangeTime changes.  It can be utilized by an NMS
            to trigger logical/physical entity table maintenance polls.

            An agent should not generate more than one entConfigChange
            'notification-event' in a given time interval (five seconds
            is the suggested default).  A 'notification-event' is the
            transmission of a single trap or inform PDU to a list of
            notification destinations.

            If additional configuration changes occur within the
            throttling period, then notification-events for these
            changes should be suppressed by the agent until the current
            throttling period expires.  At the end of a throttling
            period, one notification-event should be generated if any
            configuration changes occurred since the start of the
            throttling period.  In such a case, another throttling
            period is started right away.

            An NMS should periodically check the value of
            entLastChangeTime to detect any missed entConfigChange
            notification-events, e.g., due to throttling or transmission
            loss."
   ::= { entityMIBTrapPrefix 1 }

Information from MIBdepot

entConfigChange NOTIFICATION-TYPE
    STATUS             current
    DESCRIPTION
            "An entConfigChange notification is generated when the value
            of entLastChangeTime changes.  It can be utilized by an NMS
            to trigger logical/physical entity table maintenance polls.

            An agent should not generate more than one entConfigChange
            'notification-event' in a given time interval (five seconds
            is the suggested default).  A 'notification-event' is the
            transmission of a single trap or inform PDU to a list of
            notification destinations.

            If additional configuration changes occur within the
            throttling period, then notification-events for these
            changes should be suppressed by the agent until the current
            throttling period expires.  At the end of a throttling
            period, one notification-event should be generated if any
            configuration changes occurred since the start of the
            throttling period.  In such a case, another throttling
            period is started right away.

            An NMS should periodically check the value of
            entLastChangeTime to detect any missed entConfigChange
            notification-events, e.g., due to throttling or transmission
            loss."
   ::= { entityMIBTrapPrefix 1 }

Information from Cisco

entConfigChange NOTIFICATION-TYPE
    STATUS             current
    DESCRIPTION
            "An entConfigChange notification is generated when the value
            of entLastChangeTime changes.  It can be utilized by an NMS
            to trigger logical/physical entity table maintenance polls.

            An agent should not generate more than one entConfigChange
            'notification-event' in a given time interval (five seconds
            is the suggested default).  A 'notification-event' is the
            transmission of a single trap or inform PDU to a list of
            notification destinations.

            If additional configuration changes occur within the
            throttling period, then notification-events for these
            changes should be suppressed by the agent until the current
            throttling period expires.  At the end of a throttling
            period, one notification-event should be generated if any
            configuration changes occurred since the start of the
            throttling period.  In such a case, another throttling
            period is started right away.

            An NMS should periodically check the value of
            entLastChangeTime to detect any missed entConfigChange
            notification-events, e.g., due to throttling or transmission
            loss."
   ::= { entityMIBTrapPrefix 1 }

First Registration Authority (inferred from ancestor 1.3.6)

Defense Communication Agency

Current Registration Authority (inferred from ancestor 1.3.6.1.2)

Internet Assigned Numbers Authority

Siblings (1)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.2.1.47.2.0.0 011